1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Conflicts while installing plesk 7.5.3 on RH9

Discussion in 'Plesk for Linux - 8.x and Older' started by Laurent Bauer, May 27, 2005.

  1. Laurent Bauer

    Laurent Bauer Guest

    0
     
    Hello,

    I have got several conflicts problems while installing plesk 7.5.3 (also tried with 7.1), below is the log file.
    It seems to be a version check problem, as the major and minor version of those packages are the same (only releases differ).
    Here is the initial message, and some of the (several) packages that fail installing.

    The OS is a standard RedHat 9.

    Any suggestion ?

    Thanks

    Laurent


    Preparing for packages installation...

    Installing packages

    ******************* Warning *******************
    Autoinstaller failed to separate kernel package from other packages.
    It is very probably a bug in autoinstaller or in package dependencies.
    If installation has failed, then it is better to report this problem to SWSoft Inc.
    (Do not forget to include autoinstaller log file into report).
    If installation was succeed, this means everything is Ok,
    just a little problem in packages dependencies.

    (...)

    file
    /usr/X11R6/lib/X11/fonts/encodings/adobe-dingbats.enc.gz from install of XFree86-base-fonts-4.3.0-2.90.55 conflicts with file from package XFree86-base-fonts-4.3.0-2
    file /usr/X11R6/lib/X11/fonts/encodings/adobe-standard.enc.gz from install of XFree86-base-fonts-4.3.0-2.90.55 conflicts with file from package XFree86-base-fonts-4.3.0-2
    file /usr/X11R6/lib/X11/fonts/encodings/adobe-symbol.enc.gz from install of XFree86-base-fonts-4.3.0-2.90.55 conflicts with file from package XFree86-base-fonts-4.3.0-2
    file /usr/X11R6/lib/X11/fonts/encodings/large/big5.eten-0.enc.gz from install of XFree86-base-fonts-4.3.0-2.90.55 conflicts with file from package XFree86-base-fonts-4.3.0-2
    file /usr/X11R6/lib/X11/fonts/encodings/large/gb18030.2000-1.enc.gz from install of XFree86-base-fonts-4.3.0-2.90.55 conflicts with file from package XFree86-base-fonts-4.3.0-2
    file /usr/X11R6/lib/X11/fonts/encodings/large/gb2312.1980-0.enc.gz from install of XFree86-base-fonts-4.3.0-2.90.55 conflicts with file from package XFree86-base-fonts-4.3.0-2
    (...)
     
Loading...